<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="actualizar.php" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130203882728598414" remote="130203882000000000" />
<file name="consl.php" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130202988544205819" remote="130202988600000000" />
<file name="consulta.php" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130150418720000000" remote="130202941200000000" />
<file name="editar_dts_prtp2.php" server="ftp.ciudadelasigloxxi.edu.co/public_html/informacion_alumno/" local="130203886651682801" remote="130203886200000000" />
</dwsync>